---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.20.8-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:10:03.160339'
uploaded: '2025-10-08T16:11:58.687983'
imported: '2025-10-08T16:20:53.720311'
import_id: ami-0e478097468b8dead
import_region: us-west-2
signed: '2025-10-08T22:22:21.889365'
published: '2025-10-09T15:59:04.213227'
released: '2025-10-08T22:29:26.448896'
artifacts:
  ap-south-2: ami-0800a975ae6417df9
  ap-south-1: ami-055b3a4faa97666c3
  eu-south-1: ami-00440a18b7848b156
  eu-south-2: ami-04bc8ff861786d5cc
  me-central-1: ami-05f1d0a00143fac12
  il-central-1: ami-04e4f09a4bb7d55dd
  ca-central-1: ami-0645816fa7f2ff580
  eu-central-1: ami-02212fc14f56a67d7
  eu-central-2: ami-08a707e2ab04c0c9b
  us-west-1: ami-0686e12bc5c5b3244
  us-west-2: ami-0e478097468b8dead
  af-south-1: ami-02d28c66485f80c4f
  eu-north-1: ami-0078d686386df2180
  eu-west-3: ami-0541f699c5e24f2b4
  eu-west-2: ami-0e51a7331de3610f5
  eu-west-1: ami-061a5d19ae125ab34
  ap-northeast-3: ami-02783cbdbe152a242
  ap-northeast-2: ami-01952e953fb04ca1a
  me-south-1: ami-0dac4e2d03b56c67d
  ap-northeast-1: ami-0fc3bfcb8fbea1525
  sa-east-1: ami-0ce8882543f76fb2a
  ap-east-1: ami-01cb97294a49e51d9
  ap-southeast-1: ami-081b326b796ec404d
  ap-southeast-2: ami-03554659ab9c70dd9
  ap-southeast-3: ami-02b2be6bfd04d3719
  ap-southeast-4: ami-047dec3cdacf4f820
  us-east-1: ami-06f7ddfb8e9d22507
  us-east-2: ami-08ab2584b1bf12ecb
metadata_updated: '2025-10-09T15:59:04.227239'
